Subject: [TR] backfire

From: Gary Nafziger <[email-masked]>
Date: Thu, 25 Jul 2013 14:34:02 -0700 (PDT)

Troubleshooting recently restored tr-3 with backfiring problems.  Only happens
just coming off idle, then clears its throat and runs fine.  Highway driving
is also fine with out any hiccups.  

I have checked the plugs and found them
to be black with carbon.  I'm assuming too rich fuel and plan on slowly
leaning out the mixture to see if that helps.

My question to those more
experienced is:  what usually causes backfiring?  Am I on the right track or
should I also be checking timing?  I think the timing is ok as it starts well
and I've heard no pinging or other problems.

thanks
gary n.

** [email-masked] **

Archive: http://www.team.net/archive